Bug 736726 - [abrt] preupgrade-1.1.8-1.fc12.1: /var/spool/abrt/pyhook-1315381901-9085/reason
[abrt] preupgrade-1.1.8-1.fc12.1: /var/spool/abrt/pyhook-1315381901-9085/reason
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
12
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:c559172d
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-08 10:21 EDT by mediaforest
Modified: 2016-02-10 09:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:28:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (4.51 KB, text/plain)
2011-09-08 10:21 EDT, mediaforest
no flags Details

  None (edit)
Description mediaforest 2011-09-08 10:21:07 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/preupgrade/preupgrade-gtk.py
component: preupgrade
executable: /usr/share/preupgrade/preupgrade-gtk.py
kernel: 2.6.32.26-175.fc12.x86_64
package: preupgrade-1.1.8-1.fc12.1
release: Fedora release 12 (Constantine)
time: 1315491430
uid: 0

comment
-----
I've tried some workarounds like cleaning all unnecessary kernels in /boot, removing the splash image,
but there is never enough free space for preupgrade to finish.
I've also tried to fill a bit more the /boot partition in order to force preupgrade to download his stuff only after reboot. But it always go on until  the partition gets full

How to reproduce
-----
1. run preupgrade
2. preupgrade downloads his stuff and seems to work
3. the /boot partition becomes completely full and preupgrade stops
Comment 1 mediaforest 2011-09-08 10:21:13 EDT
Created attachment 522130 [details]
File: backtrace
Comment 2 Jan Kurik 2015-12-22 06:28:45 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.